# Greek translation for geda
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the geda package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: geda\n"
"Report-Msgid-Bugs-To: https://bugs.launchpad.net/geda\n"
"POT-Creation-Date: 2020-12-16 18:12+0100\n"
"PO-Revision-Date: 2012-09-01 18:26+0000\n"
"Last-Translator: Panos Bouklis <panos@echidna-band.com>\n"
"Language-Team: Greek <el@li.org>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-11-14 16:52+0000\n"
"X-Generator: Launchpad (build 16265)\n"

#: gattrib/data/geda-gattrib.desktop.in:3
msgid "gEDA Attribute Editor"
msgstr "Επεξεργαστής γνωρισμάτων gEDA"

#: gattrib/data/geda-gattrib.desktop.in:4
msgid "Manipulate component attributes with gattrib"
msgstr "Έλεγχος των γνωρισμάτων των στοιχείων με το gattrib"

#: gattrib/src/f_export.c:82
#, c-format
msgid "o_save: Could not open [%s]\n"
msgstr ""

#: gattrib/src/gattrib.c:154
#, c-format
msgid ""
"gEDA/gattrib version %s%s.%s\n"
"gEDA/gattrib comes with ABSOLUTELY NO WARRANTY; see COPYING for more "
"details.\n"
"This is free software, and you are welcome to redistribute it under certain\n"
"conditions; please see the COPYING file for more details.\n"
"\n"
msgstr ""

#: gattrib/src/gattrib.c:190
#, c-format
msgid "Couldn't find file [%s]\n"
msgstr ""

#: gattrib/src/g_rc.c:69
#, c-format
msgid ""
"You are running gEDA/gaf version [%s%s.%s],\n"
"but you have a version [%s] gattribrc file.\n"
"Please be sure that you have the latest rc file.\n"
msgstr ""

#: gattrib/src/gtksheet_2_2.c:6251
msgid "Entry type must be GtkEntry subclass, using default"
msgstr ""

#: gattrib/src/gtksheet_2_2.c:8408
msgid "Widget must be a GtkSheet child"
msgstr ""

#: gattrib/src/parsecmd.c:76
#, c-format
msgid ""
"\n"
"Gattrib:  The gEDA project's attribute editor.\n"
"Presents schematic attributes in easy-to-edit spreadsheet format.\n"
"\n"
"Usage: %s [OPTIONS] filename1 ... filenameN\n"
"  -q, --quiet            Quiet mode\n"
"  -v, --verbose          Verbose mode on\n"
"  -h, --help             This help menu\n"
"\n"
"  FAQ:\n"
"  *  What do the colors of the cell text mean?\n"
"     The cell colors indicate the visibility of the attribute.\n"
"     Black = Visible attribute, value displayed only.\n"
"     Grey  = Invisible attribute.\n"
"     Red   = Visible attribute, name displayed only.\n"
"     Blue  = Visible attribute, both name and value displayed.\n"
"\n"
"  *  What does the period (\".\") at the end of some component refdeses "
"mean?\n"
"     The period is placed after the refdeses of slotted components.\n"
"     If slots are present on the component, then the different slots appear\n"
"     in different rows with the slot number after the period.  Example:  "
"C101.2.\n"
"\n"
"Copyright (C) 2003 -- 2006 Stuart D. Brorson.  E-mail: sdb (AT) cloud9 (DOT) "
"net.\n"
"\n"
msgstr ""

#: gattrib/src/s_attrib.c:101
#, c-format
msgid "WARNING: Found uref=%s, uref= is deprecated, please use refdes=\n"
msgstr ""

#: gattrib/src/s_misc.c:81
#, c-format
msgid ""
"\n"
"DONE\n"
msgstr ""

#: gattrib/src/s_misc.c:83
#, c-format
msgid " DONE\n"
msgstr ""

#: gattrib/src/s_object.c:218
#, c-format
msgid ""
"In s_object_replace_attrib_in_object, we have failed to find the attrib %s "
"on the component.  Exiting . . .\n"
msgstr ""

#: gattrib/src/s_object.c:277
#, c-format
msgid ""
"In s_object_remove_attrib_in_object, we have failed to find the attrib %s on "
"the component.  Exiting . . .\n"
msgstr ""

#: gattrib/src/s_object.c:330
#, c-format
msgid ""
"In s_object_attrib_add_attrib_in_object, trying to add attrib to non-complex "
"or non-net!\n"
msgstr ""

#: gattrib/src/s_rename.c:117
#, c-format
msgid "Increase number of rename_pair sets in s_net.c\n"
msgstr ""

#: gattrib/src/s_rename.c:135
#, c-format
msgid "%d) Source: _%s_"
msgstr ""

#: gattrib/src/s_rename.c:139
#, c-format
msgid " -> Dest: _%s_\n"
msgstr ""

#: gattrib/src/s_rename.c:170
#, c-format
msgid ""
"WARNING: Trying to rename something twice:\n"
"\t%s and %s\n"
"are both a src and dest name\n"
"This warning is okay if you have multiple levels of hierarchy!\n"
msgstr ""

#: gattrib/src/s_rename.c:236
#, c-format
msgid "Increase number of rename_pairs (MAX_RENAME) in s_rename.c\n"
msgstr ""

#: gattrib/src/s_sheet_data.c:116
#, c-format
msgid "- Starting master comp list creation.\n"
msgstr ""

#: gattrib/src/s_sheet_data.c:184
#, c-format
msgid "- Starting master comp attrib list creation.\n"
msgstr ""

#: gattrib/src/s_sheet_data.c:297
#, c-format
msgid "- Starting master pin list creation.\n"
msgstr ""

#: gattrib/src/s_sheet_data.c:331
#, c-format
msgid ""
"In s_sheet_data_add_master_pin_list_items, found component pin with no "
"pinnumber.\n"
msgstr ""

#: gattrib/src/s_sheet_data.c:389
#, c-format
msgid "- Starting master pin attrib list creation.\n"
msgstr ""

#: gattrib/src/s_string_list.c:123
#, c-format
msgid "In s_string_list_add_item, tried to add to a NULL list.\n"
msgstr ""

#: gattrib/src/s_string_list.c:188
#, c-format
msgid "In s_string_list_delete_item, tried to remove item from empty list\n"
msgstr ""

#: gattrib/src/s_string_list.c:252
#, c-format
msgid "In s_string_list_delete_item, couldn't delete item %s\n"
msgstr ""

#: gattrib/src/s_table.c:242
#, c-format
msgid ""
"In s_table_create_attrib_pair, we didn't find the row name in the row list!\n"
msgstr ""

#: gattrib/src/s_table.c:285
#, c-format
msgid "- Starting internal component TABLE creation\n"
msgstr ""

#: gattrib/src/s_table.c:343
#, c-format
msgid ""
"In s_table_add_toplevel_comp_items_to_comp_table, we didn't find either row "
"or col in the lists!\n"
msgstr ""

#: gattrib/src/s_table.c:492
#, c-format
msgid "- Starting internal pin TABLE creation\n"
msgstr ""

#: gattrib/src/s_table.c:552
#, c-format
msgid ""
"In s_table_add_toplevel_pin_items_to_pin_table, we didn't find either row or "
"col in the lists!\n"
msgstr ""

#: gattrib/src/s_toplevel.c:185
msgid "_cancel"
msgstr ""

#: gattrib/src/s_toplevel.c:318
#, c-format
msgid "In s_toplevel_delete_attrib_col, can't get attrib name\n"
msgstr ""

#: gattrib/src/s_toplevel.c:554
#, c-format
msgid ""
"In s_toplevel_get_component_attribs_in_sheet, we didn't find the refdes in "
"the master list!\n"
msgstr ""

#: gattrib/src/s_toplevel.c:582
#, c-format
msgid ""
"In s_toplevel_get_component_attribs_in_sheet, count != i!  Exiting . . . .\n"
msgstr ""

#: gattrib/src/s_toplevel.c:891
#, c-format
msgid ""
"In s_toplevel_get_pin_attribs_in_sheet, either refdes or pinnumber of object "
"missing!\n"
msgstr ""

#: gattrib/src/s_toplevel.c:900
#, c-format
msgid ""
"In s_toplevel_get_pin_attribs_in_sheet, we didn't find the refdes:pin in the "
"master list!\n"
msgstr ""

#: gattrib/src/s_toplevel.c:928
#, c-format
msgid "In s_toplevel_get_pin_attribs_in_sheet, count != i!  Exiting . . . .\n"
msgstr ""

#: gattrib/src/x_dialog.c:74
msgid "Add new attribute"
msgstr ""

#: gattrib/src/x_dialog.c:83
msgid "Enter new attribute name"
msgstr ""

#: gattrib/src/x_dialog.c:147
msgid "Are you sure you want to delete this attribute?"
msgstr ""

#: gattrib/src/x_dialog.c:149
msgid "Delete attribute"
msgstr ""

#: gattrib/src/x_dialog.c:174
msgid ""
"One or more components have been found with missing symbol files!\n"
"\n"
"This probably happened because gattrib couldn't find your component "
"libraries, perhaps because your gafrc or gattribrc files are misconfigured.\n"
"\n"
"Choose \"Quit\" to leave gattrib and fix the problem, or\n"
"\"Forward\" to continue working with gattrib.\n"
msgstr ""

#: gattrib/src/x_dialog.c:187
msgid "Missing symbol file found for component!"
msgstr ""

#: gattrib/src/x_dialog.c:215
msgid "Save the changes before closing?"
msgstr ""

#: gattrib/src/x_dialog.c:216
msgid "<big><b>"
msgstr ""

#: gattrib/src/x_dialog.c:216
msgid "</b></big>"
msgstr ""

#: gattrib/src/x_dialog.c:218
msgid "If you don't save, all your changes will be permanently lost."
msgstr ""

#: gattrib/src/x_dialog.c:228
msgid "Close without saving"
msgstr ""

#: gattrib/src/x_dialog.c:275
msgid ""
"Sorry -- you have chosen a feature which has not been\n"
"implemented yet.\n"
"\n"
"Gattrib is an open-source program which\n"
"I work on as a hobby.  It is still a work in progress.\n"
"If you wish to contribute (perhaps by implementing this\n"
"feature), please do so!  Please send patches to gattrib\n"
"to Stuart Brorson: sdb@cloud9.net.\n"
"\n"
"Otherwise, just hang tight -- I'll implement this feature soon!\n"
msgstr ""

#: gattrib/src/x_dialog.c:283
msgid "Unimplemented feature!"
msgstr ""

#: gattrib/src/x_dialog.c:310
msgid "Fatal error"
msgstr ""

#: gattrib/src/x_dialog.c:325
#, c-format
msgid ""
"gEDA : GPL Electronic Design Automation\n"
"\n"
"This is gattrib -- gEDA's attribute editor\n"
"\n"
"Gattrib version: %s%s.%s\n"
"\n"
"Gattrib is written by: Stuart Brorson (sdb@cloud9.net)\n"
"with generous helpings of code from gschem, gnetlist, \n"
"and gtkextra, as well as support from the gEDA community."
msgstr ""

#: gattrib/src/x_dialog.c:336
msgid "About..."
msgstr ""

#: gattrib/src/x_dialog.c:352
msgid "Export CSV"
msgstr ""

#: gattrib/src/x_fileselect.c:87
msgid "Schematics"
msgstr ""

#: gattrib/src/x_fileselect.c:92
msgid "Symbols"
msgstr ""

#: gattrib/src/x_fileselect.c:97
msgid "Schematics and symbols"
msgstr ""

#: gattrib/src/x_fileselect.c:103
msgid "All files"
msgstr ""

#: gattrib/src/x_fileselect.c:134
#, c-format
msgid "Loading file [%s]\n"
msgstr ""

#: gattrib/src/x_fileselect.c:140
#, c-format
msgid "Couldn't load schematic [%s]\n"
msgstr ""

#: gattrib/src/x_fileselect.c:230
msgid "Open..."
msgstr ""

#: gattrib/src/x_fileselect.c:275
msgid "Save as..."
msgstr ""

#: gattrib/src/x_fileselect.c:304
#, c-format
msgid "Saved As [%s]\n"
msgstr ""

#: gattrib/src/x_fileselect.c:315
#, c-format
msgid "Could NOT save [%s]\n"
msgstr ""

#: gattrib/src/x_gtksheet.c:70 gattrib/src/x_gtksheet.c:79
msgid "Components"
msgstr ""

#: gattrib/src/x_gtksheet.c:71 gattrib/src/x_gtksheet.c:88
#: gattrib/src/x_gtksheet.c:91
msgid "Nets"
msgstr ""

#: gattrib/src/x_gtksheet.c:72 gattrib/src/x_gtksheet.c:104
#: gattrib/src/x_gtksheet.c:107
msgid "Pins"
msgstr ""

#: gattrib/src/x_gtksheet.c:81
msgid ""
"No components found in design.  Please check your schematic and try again!\n"
msgstr ""

#: gattrib/src/x_gtksheet.c:92 gattrib/src/x_gtksheet.c:94
msgid "TBD"
msgstr ""

#: gattrib/src/x_gtksheet.c:355
msgid "couldn't allocate color"
msgstr ""

#: gattrib/src/x_window.c:93
#, fuzzy
msgid "gattrib -- gEDA attribute editor"
msgstr "Επεξεργαστής γνωρισμάτων gEDA"

#: gattrib/src/x_window.c:284
#, c-format
msgid ""
"Error loading %s:\n"
"%s\n"
msgstr ""

#: gattrib/src/x_window.c:321
msgid ""
"No components found in entire design!\n"
"Do you have refdeses on your components?"
msgstr ""

#: gattrib/src/x_window.c:326
msgid ""
"No configurable component attributes found in entire design!\n"
"Please attach at least some attributes before running gattrib."
msgstr ""

#: gattrib/src/x_window.c:331
msgid ""
"No pins found on any components!\n"
"Please check your design."
msgstr ""
